<section class="section">

  <div class="columns is-multiline">
    <div class="column is-2">

      <aside class="menu">
        <p class="menu-label">
          Administraci&oacute;n
        </p>
        <ul class="menu-list">
          <li><a href="admin.php?nav=dashboard">General</a></li>
          <li><a href="admin.php?nav=perfil">Perfil</a></li>
        </ul>
        <p class="menu-label">
          Tienda
        </p>
        <ul class="menu-list">
          <li><a href="admin.php?nav=tienda">General</a></li>
          <li><a href="admin.php?nav=productos">Productos</a></li>
          <li><a href="admin.php?nav=ventas">Ventas</a></li>
          <li><a href="admin.php?nav=compras">Compras</a></li>
        </ul>
        <p class="menu-label">
          <a class="button is-danger close-login">
            Salir
          </a>
        </p>
      </aside>

    </div>

    <div id="admin-content" class="column is-10">

    </div>
  </div>

</section>

<script type="text/javascript" src="scripts/admin/admin-main.js"></script>
